HomeCLC software: Important notificationsIssues affecting only versions of products released prior to June 2017Coverages and read counts for variants in certain circumstances are incorrect

3.3. Coverages and read counts for variants in certain circumstances are incorrect

The reporting of coverage, read coverage, read count and forward and reverse read count of the Basic Variant Detection, Fixed Ploidy Variant Detection and Low Frequency Variant Detection tools could be incorrect for variants meeting the particular conditions described below.

We expect the issues described here to have little or no impact on identification or interpretation of variant calls.

The issues described here have been fixed for the

  • CLC Genomics Workbench 9.5.3
  • Biomedical Genomics Workbench 3.5.3 and
  • CLC Genomics Server 8.5.3

These versions were released on December 14, 2016.

We expect the issues described here to have little or no impact on identification or interpretation of variant calls.

 

Issue description

  • For SNVs with no immediately adjacent variants, overlapping reads of a pair that had conflicting base calls for that variant position were contributing to the values calculated for coverage, read coverage, and read count of that variant. Such reads should not have contributed to these values.
  • For SNVs with no immediately adjacent variants, and where paired read data is used, if the second read of a pair containing the variant did not meet the requirements of the quality filter, neither the first nor second read of that pair were contributing to the coverage calculated for the variant. In such cases, if the first read did pass the quality filter, it should have contributed to the coverage calculation.
  • For variants identified as adjacent to one or more other variants, the values for count, read count, and forward- and reverse read count could be incorrect for variants found in overlapping regions of a pair of reads.
  • The coverage of a longer variant that contained another variant was being reported for both the longer variant and the contained variant.

 

Software affected

  • CLC Genomics Workbench 7.5 up to and including version 9.5.2
  • Biomedical Genomics Workbench 2.1 up to and including version 3.5.2
  • CLC Genomics Server 6.5 up to and including version 8.5.2

 

This page was: Helpful | Not Helpful